body {
    margin: 0px;
}


.header {
    width: 100%;
    height: 30px;
	display: flex;
	/* Show the boundary box */
	/*
	border-style: solid;
    border-color: black;
    border-width: 1px;
    border-radius: 5px;
	*/
}

.sidebar {
	width: 220px; 
    position: fixed; 
	height: 800px;
	/* Set font, size, colour and line spacing */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: normal;
	color: #333;
	line-height: 1.5em;
	/* Show the boundary box */
	/*	
    margin-left: 0px;
    border-style: solid;
    border-color: green;
    border-width: 1px;
    border-radius: 5px;
	*/
	float:left;
}

.content {
	position: absolute;
	top: 32px;
	left: 271px;
	right: 0;
	margin: 0px;
	padding: 0;
	font-size: 95%;
	
	/* Show the boundary box */
	/*  
	border: 3px solid #73AD21;
	border-style: solid;
	border-color: blue;
	border-width: 1px;
	border-radius: 5px;
	*/
	
	float: right;
	overflow: auto;
}


.footer {
	position: absolute;
    top: 880px;
	width: 100%;
    height: 50px;
	text-align: center;
	margin: 2px;
	/* Set font, size, colour and line spacing */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 65%;
	font-weight: normal;
	color: #333;
	line-height: 1.0em;	
    /* Show the boundary box */
	/*
	border-style: solid;
    border-color: black;
    border-width: 1px;
    border-radius: 5px;
	*/
	float: right;
}

#side_navlist, 
#side_navlist ul.first, #side_navlist ul a, 
#side_navlist ul .currentsection, 
#side_navlist .multilevel-linkul-0 a, 
#side_navlist .multilevel-linkul-1 a, 
#side_navlist .multilevel-linkul-2 a, 
#side_navlist .multilevel-linkul-3 a, 
#side_navlist .multilevel-linkul-4 a,
#side_navlist ul .multilevel-linkul-0 .currentsection, 
#side_navlist ul .multilevel-linkul-1 .currentsection, 
#side_navlist ul .multilevel-linkul-2 .currentsection 
{
	width: 215px;
	display: block;
}


#side_navlist {
	margin: 10px 0 10px 0;
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	}
#side_navlist ul {
	margin: 0;
	padding: 0;
	}
#side_navlist ul.first {
	border-top: 1px solid #bdbdbd;
	}
#side_navlist ul a {
	display: block;
	padding-left:5px;
	color: #000;
	text-decoration: none;
	border-bottom: 1px solid #bdbdbd;
	}
#side_navlist ul .currentsection {
	display: block;
	color: #000;
	padding-left:5px;
	text-decoration: none;
	border-bottom: 1px solid #bdbdbd;
	background-color:#e5e6ee;
	}
#side_navlist ul a:hover {
	background-position: right bottom;
	color: #000;
	background-color:#e5e6ee;
	}
#side_navlist li {
	display: inline; /* :KLUDGE: Removes Large Gaps in IE/Win */
	}
#side_navlist .multilevel-linkul-0 a {
	display: block;
	color: #000;
	text-decoration: none;
	text-indent: 15px;
	border-bottom: 1px solid #bdbdbd;
	}
#side_navlist ul .multilevel-linkul-0 .currentsection {
	display: block;
	color: #000;
	text-decoration: none;
	text-indent: 15px;
	border-bottom: 1px solid #bdbdbd;
	background-color:#e5e6ee;
	}
#side_navlist .multilevel-linkul-1 a {
	display: block;
	color: #000;
	text-decoration: none;
	text-indent: 20px;
	border-bottom: 1px solid #bdbdbd;
	}
#side_navlist ul .multilevel-linkul-1 .currentsection {
	display: block;
	color: #000;
	text-decoration: none;
	text-indent: 20px;
	border-bottom: 1px solid #bdbdbd;
	background-color:#e5e6ee;
	}
#side_navlist .multilevel-linkul-2 a {
	display: block;
	color: #000;
	text-decoration: none;
	text-indent: 25px;
	border-bottom: 1px solid #bdbdbd;
	}
#side_navlist ul .multilevel-linkul-2 .currentsection {
	display: block;
	color: #000;
	text-decoration: none;
	text-indent: 25px;
	border-bottom: 1px solid #bdbdbd;
	background-color:#e5e6ee;
	}
#side_navlist .multilevel-linkul-3 a {
	display: block;
	color: #000;
	text-decoration: none;
	text-indent: 30px;
	border-bottom: 1px solid #bdbdbd;
	}
#side_navlist ul .multilevel-linkul-3 .currentsection {
	display: block;
	width: 185px;
	color: #000;
	text-decoration: none;
	text-indent: 30px;
	border-bottom: 1px solid #bdbdbd;
	background-color:#e5e6ee;
	}


p { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	padding: 0px 0px 10px 0px;
	font-weight: normal;
	color: #666;
	line-height: 1.5em;
	}
ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	padding: 0px 0px 10px 0px;
	font-weight: normal;
	color: #666;
	line-height: 1.5em;
}
ol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	margin-left: 5px;
	padding: 0px 0px 15px 0px;
	font-weight: normal;
	color: #666;
	line-height: 1.5em;
}


select {
border:1px solid #A4B97F;
background:#FFF url(/images/new/selectBG.gif) no-repeat top left;
}
a:link { color: #00aff0; text-decoration: underline; } /*was #9933ff*/
a:visited { color: #3399cc; text-decoration: underline; } /*was#996655*/
a:hover { color: #87c80a; text-decoration: none; } /*was#ff00ff*/
a:active { color: #00aff0; text-decoration: none; }/*was#0063DC*/


